﻿@charset "utf-8"; 
:root {--color: #00b24b;}
.prodetails-tabs .prodetails-tabs-item2{font-size:var(--fontsize24);text-transform:capitalize;padding:20px 20px;height:100%;display:flex;align-items:center;justify-content:center;position:relative;cursor:pointer;color:var(--fontcolor);text-decoration:none!important}
.prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
@media (max-width:768px){.prodetails-tabs .prodetails-tabs-item2{font-size:var(--fontsize18);padding:15px 20px}}
@media (max-width:500px){.prodetails-info .prodetails-btnlist{justify-content:flex-start}
.prodetails-info .prodetails-btnlist>*{width:inherit;}
.pro-btn.send{margin-right:10px}
.prodetails-tabs .prodetails-tabs-item{font-size:var(--fontsize16);padding:10px 10px}}

.head-nav .nav-ul>li#liblog{display:none}
.head-logo a img{margin-right:15px}
.head-logo a img:last-child{margin-right:0}
@media (min-width:1025px) {
body,.nobanner{padding-top: 130px;}
.head-info{background: #fff;height:80px;}
.head-top{background: #000;}
header .head-nav .nav-ul>li>a{color: #000;}
header .head-share ul a{color: #000;}
header.is-active{background: #fff;}
.head-nav .nav-ul>li>a{color: #000;}
.nobanner header .head-info{background:#fff;}
}

.head-right .search-input{display:flex;flex-direction:row-reverse;border:1px solid #ccc;border-radius:40px;width:230px;height:30px;overflow:hidden}
.head-right .search-input input{background:none;color:#fff;border:none;flex:1;outline:none}
.head-right .search-input button{background:none;border:none;padding:0 15px;color:#fff;cursor:pointer;outline:none}
.head-right .search-input button em{font-size:var(--fontsize18)}
.head-right .search-input input::-webkit-input-placeholder{color:#ccc;}
@media (max-width:768px){.head-right .search-input{display:none}}
footer,footer .foot-bot{color:#fff}
footer .foot-main::after,footer .foot-bot{background:#111;opacity:1}
footer .foot-item .foot-link .item em{color:#fff}
footer .foot-item .foot-list li a::before{background:#fff}
footer a:hover{color:var(--color)}
.copyright{padding-left:15px;padding-right:15px}